body
{
	background: #fbfafa;
	color: #3d3d3d;
	font-family: 'Open Sans';
}
a
{
	color: #00628b;
}
a:hover
{
	color: #0078ab;
	text-decoration: none;
}
h2
{
	font-size: 22px;
	font-weight: 600;
	margin-top: 10px;
}
.subpage h2
{
	margin-top: 0;
}
h3
{
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
	text-transform: uppercase;
}
h4
{
	color: #006691;
	font-size: 15px;
	font-weight: 600;
	margin-top: -5px;
}
h5
{
	font-size: 15px;
}
p
{
	font-size: 15px;
	font-weight: 300;
	line-height: 1.6;
}
hr
{
	border: 0;
	border-bottom: 1px solid #efefef;
	border-top: 0;
	margin: 30px 0;
}
span.extra-bold
{
	font-weight: 800;
}
.blue-text
{
	color: #006691;
}
.center
{
	text-align: center;
}
.no-margin
{
	margin-top: 0;
}
.btn
{
	background-color: #00628b;
	background-image: linear-gradient(to bottom, #006c99, #00628b);
	background-image: -moz-linear-gradient(top, #006c99, #00628b);
	background-image: -o-linear-gradient(top, #006c99, #00628b);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#006c99), to(#00628b));
	background-image: -webkit-linear-gradient(top, #006c99, #00628b);
	background-repeat: repeat-x;
	border: none;
	border-radius: 3px;
	box-shadow: none;
	color: #fff;
	filter: none;
	font-size: 12px;
	line-height: 22px;
	moz-border-radius: 3px;
	moz-box-shadow: none;
	text-align: center;
	text-shadow: none;
	text-transform: uppercase;
	webkit-border-radius: 3px;
	webkit-box-shadow: none;
}
.btn:hover, .btn:focus
{
	background-color: #00709f;
	background-image: none;
	background-position: 0;
	color: #fff;
	text-decoration: none;
}
.btn-large
{
	font-size: 15px;
	font-weight: 400;
	padding: 11px 35px;
}
.btn.black
{
	background-color: #c8c8c8;
	background-image: linear-gradient(to bottom, #2f2f33, #232326);
	background-image: -moz-linear-gradient(top, #2f2f33, #232326);
	background-image: -o-linear-gradient(top, #2f2f33, #232326);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2f2f33), to(#232326));
	background-image: -webkit-linear-gradient(top, #2f2f33, #232326);
	background-repeat: repeat-x;
	color: #dcdcdc;
}
.btn.white
{
	background-color: #c8c8c8;
	background-image: linear-gradient(to bottom, #e7e7e7, #c8c8c8);
	background-image: -moz-linear-gradient(top, #e7e7e7, #c8c8c8);
	background-image: -o-linear-gradient(top, #e7e7e7, #c8c8c8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e7e7e7), to(#c8c8c8));
	background-image: -webkit-linear-gradient(top, #e7e7e7, #c8c8c8);
	background-repeat: repeat-x;
	color: #232326;
}
.btn.white:hover, .btn.white:focus
{
	background-color: #e7e7e7;
	background-image: none;
	color: #131414;
}
.btn.black:hover, .btn.black:focus
{
	background-color: #2f2f33;
	background-image: none;
}
.btn-group > .btn, .btn.social
{
	font-size: 12px;
}
.btn.social
{
	padding: 11px 15px;
	text-transform: none;
}
.btn.social img
{
	padding-bottom: 3px;
}
form
{
	margin-bottom: 10px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
	border-radius: 3px;
	color: #555555;
	display: inline-block;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	moz-border-radius: 3px;
	padding: 4px 6px;
	vertical-align: middle;
	webkit-border-radius: 3px;
}
img.logo
{
	padding-top: 3px;
	width: 200px;
}
.navbar .btn, .navbar .btn-group
{
	margin-top: 0;
}
.navbar-fixed-top .navbar-inner, .navbar-inner
{
	border: none;
}
.navbar-inverse .navbar-inner
{
	background-color: #111;
	background-image: none;
	filter: none;
}
ul.inline > li
{
	padding: 0px 12px;
}
ul.inline > li.button
{
	margin-right: 0;
	padding-right: 0;
}
ul.head-nav li
{
	position: relative;
}
ul.head-nav
{
	padding-top: 10px;
}
ul.head-nav li.active a
{
	color: #fff;
	font-weight: 600;
}
ul.head-nav li a
{
	color: #e0e0e0;
}
ul.head-nav li a:hover
{
	color: #fff;
	text-decoration: none;
}
.navbar .navbar-inner
{
	padding: 15px;
}
.dropdown-menu
{
	border: 1px solid #eee;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 0;
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
	min-width: 110px;
	moz-border-radius: 0;
	moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
	webkit-border-radius: 0;
	webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}
.dropdown-menu > li > a
{
	color: #3d3d3d !important;
}
.navbar-form input[type="text"], .navbar-form input[type="password"]
{
	font-size: 11px;
	padding-left: 10px;
}
fieldset.login a, fieldset.login label
{
	color: #7a7a7a;
	font-size: 10px;
}
fieldset.login a.help-inline
{
	padding: 5px 0 0 10px;
}
.checkbox.inline
{
	margin-bottom: 0;
	padding-top: 0;
	vertical-align: middle;
}
.hero-image
{
	background-position: center;
	background-repeat: no-repeat;
	height: 320px;
	margin-bottom: 60px;
	margin-top: 80px;
}
.hero-image h1
{
	line-height: 45px;
	margin-bottom: 10px;
}
.hero-image.bus
{
	background-image: url('../images/hero-bus.jpg');
}
.hero-image.ind
{
	background-image: url('../images/hero-ind.jpg');
}

.hero-image.app
{
	background-image: url('../images/hero-atapp.jpg');
}

.hero-image.price
{
	background-image: url('../images/hero-price.jpg');
	color: #fff;
}
.hero-image.about
{
	background-image: url('../images/hero-about.jpg');
	color: #fff;
}
.hero-image.faq
{
	background-image: url('../images/hero-faq.jpg');
	color: #fff;
}
.hero-image.swag
{
	background-image: url('../images/hero-swag.jpg');
	color: #fff;
}
.lead
{
	font-size: 18px;
}
.no-hero
{
	margin-top: 140px;
}
.no-hero h1
{
	color: #a6a6a6;
}
.no-hero .span12 p
{
	margin-bottom: 40px;
}
.img-box img,.price-box, .about-images, .form-box, .stat-box
{
	background: #fff;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px 1px rgba(100, 100, 100, 0.1);
	webkit-box-shadow: 0px 0px 5px 1px rgba(100, 100, 100, 0.1);
}
.img-box img
{
	margin-bottom: 10px;
}
.price-box
{
	margin-top: 20px;
}
.price-box h3
{
	font-size: 26px;
}
.price-box span.lead.price
{
	color: #9b9b9a;
	font-weight: 500;
}
.box
{
	padding: 20px;
	text-align: center;
}
.box hr
{
	margin: 15px 0;
}
.box.blue
{
	background: #006691;
	border: none;
	color: #fff;
}
.box p, .about-section p
{
	font-size: 12px;
	font-weight: 400;
}
.box.blue hr
{
	border-bottom: 1px solid #005478;
}
ul.social-block
{
	background: #f3f3f3;
	margin-top: 25px;
	padding: 5px 15px 0 15px;
}
ul.social-block li
{
	padding: 0 0 0 10px;
}
ul.social-block li p
{
	font-size: 12px;
	font-weight: 400;
	padding-top: 3px;
}
ul.social-block li a
{
	color: #3b5998;
	font-weight: 700;
}
.about-images
{
	border: 3px solid #fff;
	width: 150px;
}
.about-section ul.inline > li
{
	padding: 0px 5px;
}
.about-section .span3
{
	margin-top: 30px;
}
.form-box
{
	margin-bottom: 30px;
}
.form-box form label
{
	font-size: 12px;
	margin-top: 5px;
	text-align: left;
}
.stat-box
{
	margin-top: 20px;
	padding: 30px 30px 20px 30px;
}
.faq p
{
	margin-bottom: 25px;
}
footer
{
	background-color: #00628b;
	font-size: 16px;
	margin-top: 60px;
	padding: 20px;
}
footer .span5
{
	text-align: center;
}
footer hr
{
	border: 0;
	border-bottom: 1px solid #0f6b92;
	border-top: 0;
	margin: 14px 0;
}
footer ul
{
	list-style: none;
	margin: 0;
	text-align: center;
}
footer ul li
{
	display: inline;
	padding: 8px;
}
footer ul li a
{
	color: #bad5e0;
}
footer ul li a:hover
{
	color: #fff;
}
.carousel
{
	margin-bottom: 60px;
	margin-top: 90px;
}
.carousel .container
{
	position: relative;
	z-index: 9;
}
.carousel.carousel-fade .item
{
	moz-transition: opacity 2s ease-in-out;
	ms-transition: opacity 2s ease-in-out;
	o-transition: opacity 2s ease-in-out;
	transition: opacity 2s ease-in-out;
	webkit-transition: opacity 2s ease-in-out;
}
.carousel.carousel-fade .active.left,
	.carousel.carousel-fade .active.right
{
	filter: alpha(opacity=0);
	left: 0;
	opacity: 0;
	z-index: 2;
}
.carousel.carousel-fade .next,
	.carousel.carousel-fade .prev
{
	left: 0;
	z-index: 1;
}
.carousel.carousel-fade .carousel-control
{
	z-index: 3;
}
.signup-box
{
	background: #111;
	bottom: 0;
	color: #ffffff;
	font-size: 18px;
	font-weight: 100;
	line-height: 30px;
	padding: 20px;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
}
.signup-box hr
{
	border: 0;
	border-bottom: 1px solid #060606;
	border-top: 0;
	margin: 12px 0;
}
.signup-box .btn.btn-large
{
	font-size: 12px;
}
.carousel .item
{
	height: 500px;
	overflow: hidden;
}
.carousel img
{
	left: 0;
	max-width: 2560px;
	position: absolute;
	top: 0;
}
.caption-wrapper
{
	background-color: #fff;
	left: 0;
	margin-top: 130px;
	min-width: 100%;
	overflow: hidden;
	position: absolute;
}
.carousel-caption
{
	background: #111;
	background: rgba(17, 17, 17, 0.8);
	margin-top: 75px;
	padding: 25px;
	position: static;
}
.carousel-caption h1
{
	margin: 0;
	padding-bottom:10px;
}
.carousel-caption .lead
{
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	margin: 0;
	margin-top: 0px;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.carousel-caption .btn
{
	margin-top: 10px;
}
.row.ind-bus .span6
{
	background: #fff;
	box-shadow: 0px 0px 5px 1px rgba(100, 100, 100, 0.1);
	font-size: 20px;
	font-weight: 300;
	webkit-box-shadow: 0px 0px 5px 1px rgba(100, 100, 100, 0.1);
}
.row.ind-bus .span6 a
{
	color: #3d3d3d;
}
.row.ind-bus .text
{
	padding: 20px;
}
.row.ind-bus .img-holder
{
	height: 175px;
	overflow: hidden;
}
.row.ind-bus img
{
	margin-bottom: 0;
	margin-right: 20px;
}
.row.ind-bus hr
{
	margin: 10px 0;
}
.row.ind-bus h2
{
	font-size: 20px;
	line-height: 1.3;
	margin: 0;
	text-transform: uppercase;
}
.row.ind-bus p
{
	font-size: 18px;
	line-height: 1.3;
}
a.link
{
	color: #00628b !important;
	float: right;
	font-size: 11px;
	font-weight: 700;
	margin-top: 15px;
	text-align: right;
}
.row.clients
{
	margin-top: 60px;
	text-align: center;
}
.row.clients h3
{
	color: #767676;
	font-size: 16px;
	line-height: 16px;
	margin-top: 0;
}
.row.testimonials
{
	margin-top: 60px;
}
.bubble
{
	padding-right: 112px;
}
.bubble p
{
	background: #fff;
	box-shadow: 0px 0px 5px 1px rgba(100, 100, 100, 0.1);
	color: #646464;
	font-size: 15px;
	font-style: italic;
	font-weight: 600;
	padding: 20px;
	webkit-box-shadow: 0px 0px 5px 1px rgba(100, 100, 100, 0.1);
}
.bubble p span
{
	color: #be831c;
	display: block;
	float: right;
	font-size: 12px;
	font-style: normal;
	margin-top: 10px;
	width: 100%;
}

.tittle {
	color:#00628b;
	margin-bottom: 20px;
	
}

.bussines-box
{
	background: #111;
	top:100px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 100;
	line-height: 30px;
	padding: 20px;
	position: absolute;
	right:-250px;
	text-align: center;
	text-transform: uppercase;
	/*margin: 120px 0 0 830px;*/
	
}



	
@media (max-width: 979px)
{
	.mobile-hide
	{
		padding-bottom: 130px;
	}
	.container.navbar-wrapper
	{
		margin-bottom: 0;
		width: auto;
	}
	.navbar-inner
	{
		border-radius: 0;
	}
	.navbar-fixed-top
	{
		margin-bottom: 0;
	}
	.head-nav
	{
		text-align: center;
	}
	.hero-image
	{
		background-repeat: no-repeat;
		margin-bottom: 40px;
		margin-left: -20px;
		margin-right: -20px;
		margin-top: -20px;
		padding: 20px;
	}
	.hero-image .span5
	{
		margin-top: 40px;
	}
	.hero-image .lead
	{
		font-size: 18px;
	}
	.no-hero
	{
		margin-top: 40px;
	}
	footer
	{
		margin-left: -20px;
		margin-right: -20px;
	}
	.carousel
	{
		margin-top: 0;
		margin-bottom: 40px;
	}
	.carousel .item
	{
		height: 300px;
		text-align: center;
	}
	.carousel img
	{
		height: 300px;
		width: auto;
	}
	.carousel .item
	{
		height: 300px;
	}
	.carousel .span6
	{
		width: 100%;
	}
	.carousel-caption
	{
		margin-top: 40px;
		padding: 20px;
	}
	.featurette
	{
		height: auto;
		padding: 0;
	}
	.featurette-image.pull-left,
	 .featurette-image.pull-right
	{
		display: block;
		float: none;
		margin: 0 auto 20px;
		max-width: 40%;
	}
	.row.ind-bus .span6
	{
		font-size: 16px;
		margin-bottom: 20px;
		text-align: center;
	}
		.row.ind-bus .img-holder
	{
		height: 120px;
		margin: 25px 25px 0 25px;
	}
	.row.ind-bus .img-holder img
	{
		-webkit-border-radius: 500px;
		-moz-border-radius: 500px;
		border-radius: 500px;
		height: 120px;
		margin: 0;
	}
	.row.ind-bus .img-holder.pull-left
	{
		float: none;
	}
	.about-section .span3 
	{
		margin-bottom:20px;
		margin-top:0px;
	}
}
	
@media (max-width: 767px)
{
	body
	{
		text-align: center;
	}
	h2
	{
		font-size: 18px;
		line-height: 1.7;
	}
	hr
	{
		margin: 20px 0;
	}
	.navbar-fixed-top
	{
		padding-bottom: 15px;
	}
	.pull-right, .pull-left
	{
		float: none;
		text-align: center;
	}
	ul.inline > li.button .btn
	{
		margin-top: 10px;
	}
	.carousel 
	{
		height: 200px;
		margin-top: -15px;
		margin-left: -20px;
		margin-right: -20px;
		overflow: hidden;
	}
	.hero-image
	{
		height: 250px;
	}
	.hero-image h1
	{
		font-size: 25px;
	}
	.hero-image .lead
	{
		font-size: 14px;
	}
	.img-box
	{
		margin-bottom: 20px;
	}
	.testimonials
	{
		display: none;
	}
	footer
	{
		margin-top: 40px !important;
	}
	.span4 .signup-box
	{
		background-color: #111;
		padding: 40px;
		text-align: center;
	}
	.row.ind-bus .span6
	{
		font-size: 16px;
		margin-bottom: 20px;
		text-align: center;
	}
	.row.ind-bus .span6 .text
	{
		padding: 20px;
		padding-bottom: 10px;
	}
	.row.ind-bus .img-holder
	{
		padding: 25px 25px 0 25px;
	}
	.row.ind-bus .span6 h2
	{
		font-size: 16px;
	}
	a.link
	{
		float: none;
		margin: 0;
		padding-left: 10px;
	}
	.row.clients
	{
		margin-top: 20px;
	}
	.row.clients h3
	{
		color: #767676;
		font-size: 16px;
		line-height: 16px;
		margin-bottom: 20px;
		margin-top: 0;
	}
	.row.clients .span3 img
	{
		height: 40px;
		margin-bottom: 30px;
	}
	.footer-wrapper
	{
		margin-left: -20px;
		margin-right: -20px;
		text-align: center;
	}
	footer p.pull-right
	{
		float: none;
		margin-top: 20px;
	}
	.signup-box-ind hr 
	{
		display: none;
	}
	.signup-box-ind p
	{
		display: none;
	}
}


/*
h1 {
  animation-duration: 3s;
  animation-name: slidein;
}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}
*/

/*
	=> Animation part <=
 */

.img-circle, .animateh4, .animateLink {
transition:width 0.5s, height 0.5s, transform 0.5s;
-webkit-transition:width 0.5s, height 0.5s, -webkit-transform 0.5s; /* Safari */
}

.animate:hover > .img-circle {
box-shadow: 5px 5px 5px #222; 
transform: rotate(30deg);
-webkit-transform: rotate(30deg); /* Chrome, Safari */
}

.animate:hover > .animateh4 {
transform:scale(1.25);
-webkit-transform: scale(1.25); /* Chrome, Safari */
}


.signup-box-ind
{
	background: #111;
	bottom: 0;
	color: #ffffff;
	font-size: 18px;
	font-weight: 100;
	line-height: 30px;
	padding: 20px;
	text-align: center;
	text-transform: uppercase;
}
.signup-box-ind hr
{
	border: 0;
	border-bottom: 1px solid #060606;
	border-top: 0;
	margin: 12px 0;
}
.signup-box-ind .btn.btn-large
{
	font-size: 12px;
}